/* Event/results list */
.eventListTable {
    font-size: 13px;
}

.event-list-item {
}

.event-list-item-day {
    font-size: 20px;
    font-weight: bold;
}

.event-list-item-button {
    width:120px;
    margin-top: 10px;
}

.eventListTable td.event-list-header {
    background-color: #333333;
    color: #eeeeee;
    padding: 6px !important;
}

.event-list-spacer {
    height: 12px;
}

.event-list-typeicon {
    height: 30px;
    width: 30px;
    margin-top: 8px;
}

.event-list-item-maincol {
    width:100%;
}

.eventListTable td {
    padding: 3px !important;
}

@media (max-width:992px) { /* Bootstrap medium: 768px-992px  */
    .frontpage-searchpanel .panel-heading,
    .frontpage-searchpanel .panel-body {
        padding: 6px 6px;
    }

    .eventListTable {
        font-size: 11px;
    }

    .eventListTable-halfWidth {
        font-size: 11px;
    }

    .eventListTable-halfWidth .event-list-typeicon {
        margin-top: 0px;
    }

    .eventListTable-halfWidth .event-list-item-button {
        width: 95px;
        font-size: 8px;
        margin-top: 0px;
    }
}

@media (max-width:768px) { /* Bootstrap small: below 768px */
    .eventListTable {
        font-size: 10px;
    }

    .event-list-typeicon {
        margin-top: 0px;
    }

    .event-list-item-button {
        width: 95px;
        font-size: 8px;
        margin-top: 0px;
    }
}